p {
    padding: 0;
    margin: 0;
}

.top {
    text-align: center;
    background-color: #ad1a20;
}

    .top a {
        color: white;
        text-decoration: none;
        font-size: 14px;
    }

        .top a:hover {
            color: white;
            text-decoration: none;
        }

    .top ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .top li {
        padding: 0;
        /* float: left; */
        display: inline-flex;
        margin: 0px 6px;
    }

.navbar-toggler-icon {
    color: white !important;
    /* float: right !important; */
}

button.navbar-toggler {
    background-color: #ad1a20 !important;
    position: sticky;
    color: white !important;
    margin-top: 15px;
}

.navbar {
    background-color: #05386b;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
    font-weight: 600;
    font-size: 13px;
}

    .navbar-light .navbar-nav .nav-link:hover {
        color: rgb(255, 255, 255);
    }

/*.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 0rem;
}*/

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: .8rem;
        padding-left: .8rem;
    }
}

@media (max-width:766px) {
    .navbar {
        background-color: transparent;
    }

    .navbar-light .navbar-nav .nav-link {
        color: rgb(95, 95, 95);
    }

        .navbar-light .navbar-nav .nav-link:hover {
            color: rgb(83, 83, 83);
        }
}

.logo {
    display: inline-flex;
}

.news .slide {
    margin-top: 5px;
}

.carousel:hover {
    transform: scale(1.02);
    transition: 1s ease-out;
}

.carousel-control-prev, .carousel-control-next {
    opacity: 1;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    background-color: #FFC107;
}

.news.carousel-control-prev {
    left: 50% !important;
    width: 25% !important;
    opacity: 1;
}

.news.carousel-control-next {
    width: 25%;
    opacity: 1;
}

.news.carousel-indicators li {
    display: none;
}


.news h5 {
    position: relative;
    display: block;
    left: 0;
    top: 0;
    line-height: 16px;
    font-size: 14px;
    padding: 10px 5px;
    text-transform: uppercase !important;
    margin: 0;
    color: #05386b;
    background-color: #FFC107 !important;
    text-align: center;
}

    .news h5:after {
        position: absolute;
        content: '';
        display: inline-block;
        border-top: 6px solid transparent;
        border-left: 7px solid #FFC107;
        border-bottom: 6px solid transparent;
        right: -6px;
        top: 50%;
        margin-top: -6px;
    }

.text-block {
    position: absolute;
    text-align: center;
    bottom: 170px;
    left: 100px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px 10px;
    color: white;
    width: 545px;
}

@media(max-width:1024px) {
    .text-block {
        position: absolute;
        text-align: center;
        bottom: 70px;
        left: 70px;
        background-color: rgba(0, 0, 0, 0.5);
        padding: 30px 20px;
        color: white;
    }
}

@media (max-width:786px) {
    .text-block {
        display: none;
    }
}

.item .box img {
    border-radius: 50%;
    max-width: 90px;
    height: 90px;
    border: 2px solid white;
}

.box {
    /* margin-top: 10px; */
    width: 100%;
    /* height: 120px; */
}

    .box img {
        max-width: 90px;
        height: 70px;
    }

    .box .text {
        display: inline-flex;
        color: rgb(61, 61, 61);
        margin-top: 11px;
    }

        .box .text:hover {
            color: #ad1a20 !important;
            text-decoration: none;
        }

        .box .text p {
            overflow: hidden !important;
            /* max-width: 70px; */
            /*height: 55px;*/
            padding-left: 10px;
            font-family: 'Mukta';
            font-weight: 500;
            line-height: 24px;
            font-size: 18px;
            text-align: inherit;
            text-transform: none;
        }

.first span {
    position: relative;
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

    .first span::after {
        content: "";
        position: absolute;
        height: 20px;
        margin: 6px 10px 0px 10px;
        border: 2px solid #ad1a20;
    }

.first1 span {
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
}

.second .carousel-control-prev, .second .carousel-control-next {
    position: absolute;
    top: 104%;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: 1;
    transition: opacity 0.15s ease;
}

.box1 {
    margin-top: 10px;
}

.owl-carousel .box p {
    color: white;
}

.owl-dots {
    display: none;
}

.owl-nav {
    text-align: center;
    font-size: 24px;
    margin: 10px 0px;
}

.owl-prev, .owl-next {
    margin: 0px 20px;
    color: white !important;
}

button:focus {
    outline: 0;
    outline: 0;
}

.entertainment a {
    color: white;
}

    .entertainment a:hover {
        color: #ad1a20;
        text-decoration: none;
    }

.entertainment .box2 {
    margin-top: 10px;
}

    .entertainment .box2 img {
        width: 340px;
        height: 175px;
    }

.box3 {
    margin-top: 10px;
    background-color: gainsboro;
    padding: 0px 0px 10px 0px;
}

    .box3 p {
        padding: 10px 10px;
        font-weight: 600;
    }

    .box3 a {
        color: rgb(70, 70, 70);
    }

        .box3 a:hover {
            color: #ad1a20;
            text-decoration: none;
        }

.owl-two .owl-prev, .owl-two .owl-next {
    margin: 0px 20px;
    color: #ad1a20 !important;
}

.owl-two .owl-nav {
    margin: 0;
}

.box4 {
    margin-top: 10px;
}

    .box4 a {
        color: rgb(70, 70, 70);
    }

        .box4 a p {
            font-weight: 600;
            margin: 0px 40px 0px 0px;
            overflow: hidden;
        }

        .box4 a:hover {
            color: #ad1a20;
            text-decoration: none;
        }

    .box4 h5 {
        font-weight: 400;
    }

.item:hover {
    transition: 1s ease-in-out;
    transform: scale(1.02);
}

.owl-three .item:hover {
    transform: scale(1.0);
}

.owl-three .item h4 {
    /* width: 400px; */
}

.footer {
    border-top: 2px solid #ad1a20;
}

    .footer ul {
        list-style-type: none;
        margin: 0;
    }

        .footer ul li {
            float: left;
            margin: 0px 15px;
        }

            .footer ul li a {
                color: white;
                font-size: 16px;
            }

                .footer ul li a:hover {
                    color: white;
                    text-decoration: none;
                }

    .footer a {
        color: white;
    }

        .footer a:hover {
            color: white;
            text-decoration: none;
        }

.taja {
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    max-width: 100px;
    border: 1px solid #d1d1d1;
    position: relative;
    margin-top: 3px;
}

.fa {
    font-size: 12px;
}

.face {
    background-color: #365899;
    padding: 8px;
    color: #fff;
    padding-left: 15px;
    border-radius: 0px;
    padding-right: 15px;
}

.twitt {
    background-color: #007bff;
    color: #fff;
    padding: 8px;
    padding-left: 15px;
    padding-right: 15px;
}

.whatsApp {
    background-color: #1d9e3a;
    padding: 8px;
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
}
.google{
    background-color: #ab1b21;
    padding: 8px;
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
}
